+++
title= "Is NFT art already over?"
date = "2021-08-16T00:04:55+08:00"
tags = ["NFT"]
type = "blog"
categories = ["NFT"]
banner = "https://s.yimg.com/uu/api/res/1.2/hVvmWJ3AcXkEFL5ao0wQ1g--~B/aD00MDA7dz02MDA7YXBwaWQ9eXRhY2h5b24-/https://media.zenfs.com/en/Benzinga/9b03c1f51e27db8761e3288e581e7cbe"
+++

## Is NFT art already over?

#### NFTs are the hottest new crypto trend, but not everyone is on board. Here's why artists are turning against NFTs.

Supporters say NFT art gives creators better control over their work and more opportunities to make money. Digital artist Beeple sold a digital collage of his digital drawings for £50 million and became the face of NFTs. But with some artists making so much money, why are many other digital artists strongly against it?

The idea behind NFTs is you sell the ownership of your art or register it to yourself as the creator, similar to a certificate of ownership. The spectre of piracy and digital art theft is consigned to the bin, right? Not quite, an assigned NFT won't stop someone opening or downloading your art. Confused? [Read up on the finer details of NFTs](https://www.creativebloq.com/features/what-are-nfts)[.](https://www.creativebloq.com/features/what-are-nfts)

The idea is sound, just. NFTs feel like a step in the right direction towards enabling artists to control where and how their art is used. Some artists are making life-changing fees from the sale of NFTs, or simply making sales of digital projects easier. So what's the problem? 

NFTs, the downside
------------------
Chances are, if you’re reading this then you’ve had somebody right-click and save your own art. You’ve probably had somebody share or repost your work without proper credit or permission. Maybe you’ve even had somebody pass your work off as their own. NFTs can help with this.

You’d have every right to see NFTs as a way for you to regain control of your art and maybe even make a little money doing it. You’re unlikely to make untold millions, but even a small fee is better than having your work taken from you for nothing, isn’t it?

“There is absolutely an issue of redistributing and sharing art without credit,” [Catherine Graffam](https://www.catherinegraffam.com/) says. “However, I don’t think NFTs solve that problem. In a vacuum NFTs can appear like a solution to this. But in reality the money made from NFT sales, especially by new artists, won’t counter the fees associated with actually ‘minting’ NFTs.” 

Original art has value
----------------------
Graffam, an artists and art teacher, recently posted a [YouTube video](http://ifxm.ag/c-graffam) titled NFTs (are worse than you thought) | ARTISTS BEWARE. Catherine included research by the Canadian artist Kimberley Parker, who found that half of NFTs sold made less than the equivalent of $200, and 34 per cent sold for under $100. If you put an NFT up for sale for $100, the fees you’d be charged would be between 72.5 and 157.5 per cent of the sales price. That’s an average of 100.5 per cent which means an average loss of about $0.50.

So the average artist isn’t going to get rich from NFTs. But doesn’t an NFT add more than monetary value? The original artwork is more enriching to the viewer than the print, the first-edition book somehow more magical than the paperback reprint.

“I think those analogies don’t quite translate,” Graffam says, “at least for me, because there’s a physical and tangible difference between a print and an original painting, or a reprint. You could argue that NFTs are attempting to set up the provenance that gives originals their value for digital goods, but the experience is the same to the viewer regardless of whether or not you own the NFT.”

“I don’t think it’s a fad, but the market is so volatile – and is clearly already dropping in popularity – that it won’t be as radicalising as NFT supporters believe it will. A lot of people will always want physical versions of an artwork they can hang on their wall and can experience everyday. No amount of giving digital goods inflated value and scarcity will change that!”

Are NFTs a threat?
------------------

Graffam’s YouTube video comprehensively and compellingly lists numerous other ways NFTs are bad, a big one being their effect on the planet, which is a massive concern for [Natasa Ilincic](https://www.natasailincic.com/). 

“My aversion towards NFTs stems mainly from their environmental impact,” Ilincic says, calling NFTs a “conceptually and emotionally empty ticket.” 

Technology magazine Wired recently reported on another high-profile NFT auction. French artist [Joanie Lemercier](https://joanielemercier.com/) – a climate activist – recently put six NFTs up for auction on [Nifty Gateway](https://niftygateway.com/). They sold for thousands of dollars in 10 seconds. The sale consumed 8.7 megawatt-hours of energy, equivalent to two years of energy use in Joanie’s studio, then sold again – another year’s worth of energy. 

“The system is similar to the one that verifies Bitcoin,” [Gregory Barber wrote in Wired](https://www.wired.com/story/nfts-hot-effect-earth-climate/), ”involving a network of computers that use advanced cryptography to decide whether transactions are valid – and in doing so uses energy on the scale of a small country.” 

“NFTs,” Ilincic says, “expend a ridiculous amount of energy to produce ultimately nothing. Considering the current situation and global warming, I believe that participating in this scheme is deeply unethical.”
Ilincic’s latest art book, A Compendium of Witches, is a collection of stories about 29 witches and their various historical settings: “My art explores the spiritual relationship with nature,” she says. “If I were to support practices that are hugely detrimental to our planet, it would render my art meaningless. Art is about communication – if my actions undermine my message, I might as well do something else.”

Joanie said he had no idea how much energy his NFT auction would consumer, and cancelled his next two auctions – priced at $200,000. Not all artists are willing to do the same. 

Advertisement

“I’m sad to say that I have lost respect for many members of the art community for this,” Ilincic says, “not only for disregarding the environmental impact, but also for – this applies to the big names – funnelling younger and/or lesser established artists into this pyramid scheme, ultimately exploiting them.”

Are NFTs over?

“Personally,” [Alexandria Neonakis](https://www.alexneonakis.com/) says, “I think they’re a fad… in the time you’ve sent me these questions the whole market seems to have crashed, which is a thing crypto people swear is just part of it, but I dunno… it all feels so bizarre to me, I don’t want anything to do with it.”

Neonakis is right. In the time it’s take to plan and write this article, NFTs have (depending on who you believe) crashed, peaked and crashed again. Early in June, [Crypto news site Protos.com](https://www.protos.com/) reported: “The NFT market has imploded over the past months, with sales in every single category almost entirely drying up. NFTs peaked on May 3, when $102 million worth were sold in a single day. The crypto-collectibles market made up $100 million of those sales.” 

Other crypto news sites reported NFTs had crashed back in April, so who knows what will have happened to NFTs by the time this article exists in the form of a tangible print magazine.
