+++
title= "Carbon Neutral Goals by Country"
date = "2021-08-26T00:04:55+08:00"
tags = ["carbon"]
type = "blog"
categories = ["carbon"]
banner = "https://assets.bosch.com/media/global/sustainability/environment/bosch-carbon-neutral-lever-compensation_res_800x450.png"
+++

Race to Net Zero: Carbon Neutral Goals by Country
=================================================

The time to talk about net zero goals is running out, and the time to put them into action is well underway.

At the U.S. Climate Summit in April 2021, U.S. President Biden pressured countries to either speed up carbon neutral pledges, or commit to them in the first place.

It’s a follow-up to the Paris Agreement, which keeps signatories committed to reaching carbon neutrality in emissions in the second half of the 21st century. But 2050–2100 is a wide timeframe, and climate change is becoming both increasingly present and more dire.

So when are countries committed to reaching net zero carbon emissions, and how serious is their pledge? This infographic from the [National Public Utilities Council](https://www.motive-power.com/npuc/home/) highlights the world’s carbon neutral pledges.

The Timeline of Carbon Neutral Targets by Country
-------------------------------------------------

The first question is how quickly countries are trying to get to net zero.

137 countries have committed to carbon neutrality, as tracked by the [Energy and Climate Intelligence Unit](https://eciu.net/netzerotracker/map) and confirmed by pledges to the Carbon Neutrality Coalition and recent policy statements by governments.

But the earlier the pledge, the better, and most of the commitments are centered around 2050.

As far as early achievers go, **Bhutan** and **Suriname** are the only two countries that have achieved carbon neutrality and are actually _carbon negative_ (removing more carbon than they emit). **Uruguay**’s 2030 target is the earliest to try and match that feat, followed by Europe’s Finland, Austria, Iceland, Germany, and Sweden, who are all targeting 2045 or earlier.

Over 90%, or 124 of the 137 countries tracked above, set a target of 2050 for reaching carbon neutrality. This is largely due to membership in the [Carbon Neutrality Coalition](https://carbon-neutrality.global/), which asks member states to target 2050 for their goal but leaves commitment up to them.

Only five countries have net zero pledges set for after 2050, including **Australia** and **Singapore**, which haven’t set a firm target yet. Targeting 2060, in addition to **Ukraine** and **Kazakhstan**, is the world’s largest emitter, **China**. The country’s recent pledge is significant, since China accounts for an estimated 25% of global emissions.

In fact, according to the [Climate Action Tracker](https://climateactiontracker.org/climate-target-update-tracker/), 73% of global emissions are currently covered by net zero targets.

How Seriously Are Countries Committing to Carbon Neutrality?
------------------------------------------------------------

Setting a goal is perhaps the easiest step towards carbon neutrality. But the real challenge is in solidifying that goal and starting to make progress towards it. That’s why it’s important to consider how deeply committed each country’s carbon neutral pledge truly is.

The most rigid commitments are enshrined in law, followed by official government policy, though the latter can change alongside governments. Likewise, proposed legislation shows forward momentum in making pledges a reality, but proposals can take a long time to become enacted (or get derailed).

As it turns out, the vast majority of carbon neutral targets are only under discussion, with no formal action being taken to act on them.

Uruguay’s 2030 target might be the earliest, but it is not yet set in stone. The earliest commitment actually enshrined in law is **Sweden**’s 2045 target.

Including Sweden, only six countries have passed their carbon neutral targets into law. They include **Denmark**, **France**, **Hungary**, **New Zealand**, and the **UK**.

An additional five countries have proposed legislation in the works, including **Canada** and **South Korea**, as well as the entirety of the **EU**.

Meanwhile, 24 countries have their climate targets set as official policy. They include **Brazil**, **China**, **Germany** and the **U.S.**, some of the world’s largest emitters.

99 of the 137 pledges are only under discussion at this time, or **more than 72%**. That means that they have no official standing as of yet, and are harder to act on. But as time starts to pass, pressure on countries to act on their carbon neutral pledges is beginning to grow.