+++
title = "GameFi: How to Earn Crypto Playing Games Online"
date = "2021-09-07T13:39:46+02:00"
tags = ["defi"]
categories = ["defi"]
banner = "https://img.chainnews.com/upload/cover/24d7b20ad76c5943a615c075a623cf19_pxGkAHe.png-large"
+++

GameFi is one of the hottest new trends to emerge from the crypto industry, combining decentralized finance ([DeFi](https://www.coindesk.com/tech/2020/09/18/what-is-defi/)) and non-fungible tokens ([NFTs](https://www.coindesk.com/tech/2021/02/01/what-are-nfts-and-how-do-they-work/)) with [blockchain-based online games](https://www.coindesk.com/business/2021/08/06/binance-smart-chain-beats-ethereum-by-some-metrics-thanks-to-latest-gamefi-craze/).

Unlike many traditional online games, which operate on a “pay-to-win” model and allow players to purchase upgrades in order to gain an advantage over others, GameFi introduces a “[play-to-earn](https://www.coindesk.com/markets/2021/07/29/a-play-to-earn-account-beats-a-bank-account/)” model. This concept involves giving players financial incentives to play and progress through games. In some cases, this has allowed gamers to earn a [full-time income](https://www.coindesk.com/business/2021/05/11/for-filipinos-axie-infinity-is-more-than-a-crypto-game/) by doing so.

How it works
------------

All objects in these types of games are expressed as [NFTs](https://www.coindesk.com/tech/2021/03/12/how-to-create-buy-and-sell-nfts/) – digital tokens used to prove ownership of scarce intangible items. Think of things like plots of land, avatars, costumes, weapons and gold bars. Once players find and accrue these items through gameplay, many have the option to trade these with others in [digital marketplaces](https://www.coindesk.com/tech/2021/07/12/nft-marketplaces-a-beginners-guide/) for different NFTs, or sell them in exchange for cryptocurrency.

Depending on which game is played, users can increase their earning potential by dedicating time leveling-up and improving their characters, creating monetized structures on their land that other gamers pay to use or by competing against others in tournaments.

In order to keep track of what every player owns, all NFTs and cryptocurrency transaction data are stored on a public blockchain. This is a type of [distributed, digital record-keeping](https://www.coindesk.com/learn/what-is-a-distributed-ledger/) technology maintained by a global network of computers. Leveraging this technology in gaming provides a number of benefits, including:

*   Players can easily prove ownership of their in-game items.
    
*   There is no single point of failure, meaning players will no longer be at risk of [losing track of what they own](https://pvplive.net/world-of-warcraft-bug-reverting-players-characters/) if the underlying gaming company experiences technical issues.
    
*   Items accrued during gameplay cannot be counterfeited, removed or destroyed.
    
*   Game-native cryptocurrencies can be sent and received without the need for intermediary settlement, clearing or custody.
    

Some [games](https://mobox.io/#/) also include DeFi elements such as [staking](https://www.coindesk.com/learn/4-tips-to-maximize-your-crypto-investment/), where players can lock away certain tokens in order to earn annual interest and other rewards they can save to purchase other in-game items or unlock new content.

What you need to play
---------------------

In order to take part in any these play-to-earn games, users will need to do the following:

*   **Create a cryptocurrency wallet:** To store their virtual currency and NFTs, and make in-game transactions. Which wallet you need will depend on which blockchain the game was built upon. For example, MetaMask – an Ethereum-based crypto wallet service – will work with any GameFi game built on Ethereum.
    
*   **Purchase starter items:** All GameFi games are free to download. However, many require players to first purchase characters, native crypto tokens, decks of cards or upgrades in order to begin.
    
*   **Pre-funded crypto wallet:** You will need to pre-fund your crypto wallet with a particular cryptocurrency in order to purchase starter items and proceed. [Cryptoblades](https://cryptoblades.gitbook.io/wiki/getting-started), for example, requires users to download [MetaMask](https://www.youtube.com/watch?v=2UFIN_ieh6U), purchase Binance coin (BNB) and exchange it for the game’s native cryptocurrency, SKILL.
    

Top GameFi games right now
--------------------------

For players looking to get involved in these blockchain-based games and start earning cryptocurrency and NFTs, here is a breakdown of some of the leading [games](https://dappradar.com/rankings/category/games) currently available.

### Alien Worlds

In this game, players join an alien universe consisting of several planets where they must fight for scarce resources and mine the game’s native cryptocurrency, trillium (TLM). Players can also battle each other, go on quests and earn additional income by renting out their land to others.

### CryptoBlades

[CryptoBlades](https://www.cryptoblades.io/) is a web-based role playing game that emulates traditional games like Skyrim or Dark Souls. Players can battle monsters or complete in-game raids to earn SKILL tokens. To help with battles, players can craft weapons to build an advantage over their opponents or boost their power. These items can then be traded in an open marketplace.

The gameplay itself is straightforward. There are four main components – fire, earth, lightning and water – allocated to each character, weapon, attribute and enemy. Each component will have its strengths and weaknesses, which players must then utilize and build strategies to beat their opponents.

### Axie Infinity

A Pokemon-inspired universe where you can buy, take care of, breed and trade digital monsters called [“Axies](https://axieinfinity.com/).” Axie Infinity runs off its own specifically built sidechain so that it can optimize gameplay and scale effectively.

The game has a high earning potential but requires high involvement to breed, care for and trade rare or unique Axies. These monsters can battle each other to earn SLP tokens or be sent on quests for resource farming.