+++
title = "What is decentralized finance?"
date = "2021-09-07T13:39:46+02:00"
tags = ["defi"]
categories = ["defi"]
banner = "https://storage.googleapis.com/image.blocktempo.com/2021/01/defi-kalici-olacak.jpg"
+++

To the DeFi community,

This week, Ethereum L2 solution Arbitrum finally launched with a fresh $120 million from a series B funding round led by Lightspeed Venture Partners. The differences between Arbitrum and competitors like Optimism are subtle, but in general Arbitrum is likely to have cheaper transaction fees long term, and will function more predictably during times of high Ethereum L1 congestion.

Several DeFi protocols are already live on Arbitrum, with many more expected to launch in the coming weeks.

Metamask revealed there are now up to 10 million monthly users employing the world’s most popular web wallet, a massive jump from just 1 million in October 2020. It’s one of the strongest indications yet that the popularity of crypto, DeFi, and NFTs are surging and will increasingly make their way into mainstream consciousness as time goes on.

The Fantom blockchain, favorite of star DeFi developer Andre Cronje, announced a rewards program intending to distribute 370 million FTM to users of DeFi protocols that set up on Fantom, pioneering a new incentive structure designed to more evenly reward protocols within the ecosystem. Distributions will be based on protocol TVL, and it will be up to developers to decide if and how rewards are passed on to individual users.

And Paraswap is joining the Avalanche Rush program, bringing DEX aggregation to the dedicated DeFi network. Paraswap on Avalanche will aggregate liquidity from exchanges like Pangolin, Trader Joe, Sushiswap, and others to deliver the best possible trading prices on Avalanche, with no word yet about potential liquidity mining or other rewards structures.

On the heels of another big week of L2 launches and additions, there’s no denying the era of Ethereum scaling solutions is truly upon us. But new innovation brings new challenges, as the task of monitoring projects for yield and security continues to grow larger and larger. There are more opportunities than ever, but with so many competing initiatives, finding them is also more challenging than it has ever been.

It’s an interesting time to be a crypto investor – when it comes to L2s the pendulum that swings between ‘easy to understand but low reward’ and ‘difficult to value but high potential’ is as far to the latter end of its cycle as it’s ever been. For end users, the differences between competing L2 solutions are so subtle they’re nearly imperceptible as it stands today. But those small differences in security, speed, and price, will continue to expand as more and more users flood into crypto markets, looking for value or just as a behind-the-scenes infrastructure of their everyday lives. 

The truth is, so much of the tech is so experimental at this stage, which solutions will be long-term winners is anyone’s guess. To that end, time consuming and low level though it may seem, a shotgun strategy of making many small bets across a broad range of options may be the best strategy, at least until more defining fault lines begin to appear. The L2 race is really just getting started, to say nothing of Ethereum competitors that are finally getting their acts in gear. Just try not to jump the gun, or you might find yourself holding the bag.